[tool.commitizen]
name = "cz_commitizen_oca"
version = "0.3.1"
version_files = [
    "setup.py:version",
    "pyproject.toml:version"
]
bump_message = "[REL]: version $current_version → $new_version"
